#header {
  background-image: url(background.png);
  background-color: yellow;
  height: 3em;
  line-height: 3;
  vertical-align: middle;
  text-align: center;
}

#footer {
  background-image: url(background.png);
  background-color: green;
  text-align: center;
  clear: both;
  height: 3em;
  line-height: 3;
  vertical-align: middle;
  text-align: center;
}

#main {
  background-image: url(background.png);
  background-repeat: repeat-y;
  width: 800px;
}

#left {
  position: absolute;
  top: 2em;
  left: 30px;
  width: 130px;
}

#content {
  margin-left: 180px;
  width: 400px;
}

#right {
  position: absolute;
  top: 2em;
  left: 610px;
  width: 110px;
}
